# awaiting translation
nl:
  admin:
    "true": "true"
    "false": "false"
    "yes": "yes"
    "no": "no" 
    es-ES: Spain
    es-CL: Chile
    es-MX: Mexico
    en-UK: UK
    en-US: USA
    fr-FR: France
    pt-PT: Portugal
    pt-BR: Brazil
    it-IT: Italy
    de-DE: Germany
    ko-KR: Korea
    nl-Nl: Netherlands
    nl-NL: Netherlands
    pl-PL: Poland
    ro-RO: Romania
    ru-RU: Russia
    fi-FI: Finland
    no-NO: Norway
    ca-CA: Catalunia
    hi-IN: India
    vi-VI: Vietnam
    tr-TR: Turkey
    ar: Arabic
    en: English
    es: Spanish
    ca: Catalan
    fr: French
    ru: Russian
    nl: Dutch
    it: Italian
    de: German
    pt: Portuguese
    vi: Vietnamese
    tr: Turkish
    hi: Hindi
    pl: Polish
    ro: Romanian
    ko: Korea
    sqmt: Square Meters
    sqft: Square Feet
    cad: Canadian Dollar
    ars: Argentinan Peso
    aud: Australian Dollar
    mxn: Mexican Peso
    gbp: UK Pounds
    usd: US Dollars
    eur: Euros
    inr: Indian Rupee
    chf: Swiss Franc
    cny: Chinese Yuan Renminbi
    clp: Chilean Peso
    rub: Russian Ruble
    brl: Brazilian Real
    zar: South African Rand
    hkd: Hong Kong Dollar
    vnd: Vietnamese Dong
    try: Turkish Lira
    pln: Polish Zloty
    ron: Romanian Leu
    ngn: Nigerian Naira
    ghs: Ghanaian Cedi
    dkk: Danish Krone
    czk: Czech Koruna
    sek: Swedish Krona
    thb: Thai Baht
    mad: Moroccan Dirham
    egp: Egyptian Pound
    pages:
      aboutUs: About us
      sell: Sell
      landing: Landing
      legal: Legal
    pageSections:
      notEditable:
        This section cannot be edited
      homeSearchComponent: 
        title: Search bar
        info: Enable property search on the home page
      contactUsFormAndMap: 
        title: Form and Map
        info: Contact us form and map
      pageTitle: Page title
      services: 
        title: Services you offer
        info: An overview of the services you offer
      people: 
        title: Your team
        info: Summary info about your team
      # landingCarousel: 
      #   title: Home page carousel
      #   info: Main section displaying images and text
      rawHtml: 
        title: HTML Content
        info: You can add extra HTML here
      topRentals: 
        title: Top Rentals
        info: Summary list of properties to rent
      topSales: 
        title: Top Sales
        info: Summary list of properties for sale
      contactUsForm: 
        title: Contact us form
        info: Form to allow visitors to send you a message
      # aboutUs:
      #   title: Text and photo
      #   info: A little bit about your business
      ourAgency:
        title: About our agency
        info: A little bit about your business
      landingHero:
        title: Main header
        info: Large image and text highlighting your busi
    editor:
      pickPhoto: Pick photo
      uploadPhoto: Upload photo
    inTabLabels:
      topNav: Top Navigation
      footer: Footer
      currency: Currency
      colors: Colours
      socialLinks: Social Links
      siteLayout: Site Layout
      colorFooterBg: Footer background color
      colorFooterMainText: Footer main text color
      colorFooterSecText: Footer secondary text color
      colorPrimary: Primary color
      colorSecondary: Secondary color
      colorActions: Actions color
      supportedLanguages: Supported Languages
      visibility: Visibility
    navbar:
      home: "Home"
      admin: "Admin"
      aboutUs: "About Us"
      sell: "Sell"
      buy: "Buy"
      rent: "Rent"
      contactUs: "Contact"
      legalAdvice: "Legal Notice"
      privacyPolicy: "Privacy Policy"
    adminSections:
      pages: Pages
      import: Import Data
      start: Home
      agencyDetails: Agency
      content: Website
      websiteSettings: Settings
      websiteContent: Content
      translations: Translations
      properties: Properties
      clientes: Clients
      quit: Go To Site
      list: List
      settings: Settings
      labels: Labels
      about: About

    btnLabels:
      importTranslations: Import translations
      importSiteContent: Import website content
      setThemePrompt: Set as website theme
      activatedThemeInfo: Currently active website theme

    info:
      defaultCurrency: Will only apply to newly added properties
      defaultAreaUnit: Will only apply to newly added properties
      recPropPhotoSize: Recommended size for a photo is 800px X 500px,
      recCarouselPhotoSize: Recommended size for carousel images is 900px X 400px,
      recLogoPhotoSize: Recommended size for logo is 120px X 80px,
      orderByDragging: Drag and drop to order - first photo will be main photo.

    webContentLabels: 
      suffixEn: in English
      suffixEs: in Spanish
      suffixAr: in Arabic
      suffixFr: in French
      suffixIt: in Italian
      suffixPt: in Portuguese
      suffixDe: in German
      suffixRu: in Russian
      suffixCa: in Catalan
      suffixNl: in Dutch
      suffixVi: in Vietnamese
      suffixTr: in Turkish
      suffixPl: in Polish
      suffixRo: in Romanian
      suffixKo: in Korean
      privacyPolicy: Privacy Policy
      legalAdvice: Legal Notice
      # landingcarousel: Text for carousel image
      # cac1: Column 1
      # cac2: Column 2
      # cac3: Column 3
      # landingPageHero: Content for the main page
      # tagLine: Tag Line
      aboutUs: About us
      footerInfo: Extra footer content

    siteSections: 
      aboutUs: About us
      contactUs: Contact
      buy: Buy
      rent: Rent
      sell: Sell

    ioSections:
      fromMls: Import from MLS
      fromUpload: Import from file
      fromWebpage: Import from a webpage

    webContentSections:
      navigation: Navigation
      appearance: Appearance
      footer: Footer
      aboutUs: About us
      contactInformation: Contact information 
      sell: Sell
      # tagLine: Tag Line
      legal: Legal
      general: General
      landingCarousel: Landing Page Carousel
      home: Home
      contentAreaCols: Columns
      sections: Sections
      info:
        contentAreaCols: Columns on the landing page giving an overview of the services
          you provide

    fieldLabels: 
    #   yaencontre: Yaencontre
    #   pisoscom: Pisoscom
    #   idealista: Idealista
    #   localidad: Localidad
    #   zona: Zona
      pickMlsPrompt: Select your MLS
      propCsvUploadPrompt: Select the type of file to import from
      pwbCsvFile: A csv file exported from PropertyWebBuilder
      mlsCsvFile: A csv file exported from your MLS
      deleteProp: Delete Property
      areaUnit: Area Unit
      defaultAreaUnit: Default Area Unit
      currency: Currency
      defaultCurrency: Default Currency
      defaultLocale: Default Website Language
      # codigoPostal: Codigo Postal
      # direccion: Direccion
      # direccionReal: Direccion Real
      # direccionMapa: Direccion Mapa
      ref: Reference No
      tipo: Type
      estado: State
      descripcionEspanol: Description in Spanish
      tituloEspanol: Title in Spanish
      descripcionIngles: Description in English
      tituloIngles: Title in English
      precioVenta: Sales Price
      precioAntiguo: Original Price
      precioAlquiler: Rental Price
      origen: Origen
      temporadas: Temporadas
      precioTa: Temp Price. Alta
      precioTm: Temp Price. Media
      precioTb: Temp Price. Baja
      eficienciaEnergia: Eficiencia Energia
      yearConstruction: Construction Year
      countBedrooms: Bedrooms
      countBathrooms: Bathrooms
      # numAseos: Núm. aseos
      plotArea: Plot Area
      constructedArea: Constructed Area
      garaje: Garage
      forSearchWidget: For search widget
      obscureMap: Hide exact address on website?
      hideMap: Hide map on website?
      forSale: For Sale?
      priceSaleCurrent: Current Price
      saleDiscount: saleDiscount
      priceSaleOriginal: Original Price
      longTermRental: Available for long term rental?
      seasonalRental: Available for seasonal rental?
      priceRentalMonthlyHighSeason: Price for high season rental
      priceRentalMonthlyLowSeason: Price for low season rental
      priceRentalMonthlyStandardSeason: Price for normal season rental
      priceRentalMonthlyCurrent: Current rental price (per month)
      longTermRentalDiscount: longTermRentalDiscount
      priceRentalMonthlyOriginal: Original rental price (per month)
      firstNames: First Name
      lastNames: Last Names
      visible: Visible
      visibleOnWeb: Visible on website
      highlighted: Highlighted
      label: Label
      companyName: Company Name
      primaryPhone: Display phone number
      otherPhone: Other phone number
      primaryEmail: Display email
      propertyContactEmail: Property enquiry email
      generalContactEmail: General enquiry email
      nationality: Nationality
      documentationType: Documentation Type
      documentationId: Documentation Id
      email: Email
      fax: Fax
      personTitle: Title
      description: Description
      title: Title
      info:
        primaryEmail: Email displayed in page header
        primaryPhone: Phone no displayed in page header
        propertyContactEmail: Enquiries about specific properties will be sent here
        generalContactEmail: Enquiries from 'contact us' page will be sent here

    # for header row in property listing
    propertyColHeader:
      highlighted: Highlighted
      locality: Locality
      actions: Actions
      zone: Zone
      price: Price
      bedrooms: Bedrooms
      bathrooms: Bathrooms
      visible: Visible
      reference: Ref
      type: Type

    # TODO - move Spanish versions of below to server side
    save: Save
    cancel: Cancel
    edit: Edit
    preview: Preview
    close: Close
    addLogo: Add Logo
    addPhotos: Add Photos
    create: Create
    delete: Delete
    show: Show
    hide: Hide
    logo: Logo
    aboutUsPhoto: About Us photo
    addAboutUsPhoto: Add About Us photo

    visible: Visible
    hidden: Hidden

    editWebsite: Edit Website
    settingsForWebsite: Settings for Website
    contentForWebsite: Content for Website 
    sectionsForWebsite: Website Sections
    themesForWebsite: Website Themes
    importExport: Import and export data
    returnToWebsite: Return to web
    settingsForProperties: Settings for properties
    returnToProperties: Return to properties
    addProperty: Add property
    addClient: Add client
    newProperty: New Property
    newClient: New Client
    propertiesList: Properties list
    clientsList: Clients list

    prompts: 
      fixErrors: Please correct the errors below

    todos: 
      createContent: Create some content
      companyDetails: Set up your company details

    locationTab: 
      confirmAddress: Confirm new location

    agencySections: 
      general: Agency Details
      location: Location
      user: User Details

    siteLayout: 
      wide: Wide
      boxed: Boxed

    propertySections: 
      general: General
      location: Location
      text: Text
      extras: Features
      photos: Photos
      sale: Sale / Rental
      owner: Owner

    propertyGeneralSections: 
      sale: Sale
      longtermRental: Long term rental
      seasonalRental: Seasonal rental
      visibility: Visibility
      generalData: General Data
      characteristics: Characteristics
      portals: Web Portals
      extras: Features

    translationsSections: 
      extras: Features
      propertyTypes: Property Types
      propertyOrigins: Property Origins
      propertyStates: Property States
      propertyLabels: Property Labels
      provinces: Provinces

    toolTips: 
      forSale: Select if property is available for sale
      priceSaleCurrent: Current selling price
      saleDiscount: saleDiscount
      priceSaleOriginal: Original selling price
      longTermRental: Select 'Yes' if property is available for long term rental
      priceRentalMonthlyCurrent: Current rental price
      priceRentalMonthlyOriginal: Original rental price

      addNewEntry: Add New Entry
      visible: Select 'Yes' to publish property on the website
      highlighted: Select 'Yes' to highlight property on the website
      seasonalRental: Select 'Yes' if property is rentened seasonaly
      ref: Reference number for property

    alerts: 
      changesDetected: You have unsaved changes.
      deletingProperty: Are you sure you want to delete this property.  This action cannot be undone.
      navigatingFromChanges: You have unsaved changes. Please save or cancel your changes.
      visibleProperties: These properties are visible on your website
      hiddenProperties: These properties will not be shown on your website
      clickMapToUpdate: Click on map to select address or type directly below.

    datatables: 
      sInfo: Showing items from _START_ al _END_ from a total of _TOTAL_ properties
      sInfoEmpty: Showing items from 0 al 0 from a total of 0 properties
      sInfoPostFix: ""
      sSearch: Search
      sUrl: ""
      sInfoThousands: ","
      oPaginate: 
        sFirst: "<<"
        sLast: ">>"
        sNext: ">"
        sPrevious: "<"

    alert: 
      deleteItem: Are you sure you want to delete this item?
      deleteButton: Yes, delete it!

    street: Street
    streetAddress: Street Address
    streetNumber: Street Number
    city: City
    postCode: Post Code
    region: Region
    zone: Zone
    locality: Locality
    country: Country

    properties: Properties

    cards: 
      website: Website
      websitePrompt: Website actions
      websiteLink: Go to web control panel
      properties: Properties
      propertiesPrompt: Property actions
      propertiesLink: Go to properties
    tasks: 
      addProperty: Add a property
      addPropertyPrompt: properties / Add property
      manageProperties: Manage properties
      managePropertiesPrompt: Properties / Edit property
      changeLogo: Manage logo, languages and appearance
      changeLogoPrompt: Web Configuration
      changeLang: Change web language
      changeLangPrompt: Web Configuration
      changeLegalText: Change 'Legal' texts
      manageLandingCarousel: Edit landing page
      changeAboutUsText: Change 'About Us' text
      managePropertyTypes: Manage property types
      managePropertyExtras: Manage property features

    buttonLabels: 
      configureAvailableExtras: Configure available features
      selectImagesToAdd: Select images to add
      selectRemoteImages: Add images from urls

    errors:
      genericServerError: Sorry, there has been an error
      languageRequired: You must select at least one language
      inclusion: is not included in the list
      exclusion: is reserved
      invalid: is invalid
      confirmation: "doesn't match {{attribute}}"
      accepted: must be accepted
      empty: "can't be empty"
      blank: "can't be blank"
      present: must be blank
      tooLong: is too long (maximum is {{count}} characters)
      tooShort: is too short (minimum is {{count}} characters)
      wrongLength: is the wrong length (should be {{count}} characters)
      notANumber: is not a number
      notAnInteger: must be an integer
      greaterThan: must be greater than {{count}}
      greaterThanOrEqualTo: must be greater than or equal to {{count}}
      equalTo: must be equal to {{count}}
      lessThan: must be less than {{count}}
      lessThanOrEqualTo: must be less than or equal to {{count}}
      otherThan: must be other than {{count}}
      odd: must be odd
      even: must be even
      tooShortVjs: is too short
      notAUrlVjs: is not a valid URL


